# Literacy Tracker

The literacy rate in India is a key for social-economic progress, but India’s literacy rate has increased sluggishly because of the persisting illiterates in the rural and urban areas of some states .